<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to CSS</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<main>
		<section>
			<h1 id="s1">Language to be Learned</h1>
			<ul>
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>Javascript</li>
			</ul>
		</section>

		<section>
			<h1 id="s2">Tools to be Used</h1>
			<ul>
				<li>Sublime text</li>
				<li>Postman</li>
				<li>Heroku</li>
				<li>GitLab</li>
			</ul>
		</section>

		<section>
			<h1 id="s3">Other Things to be learned</h1>
			<ul>
				<li>Node.Js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
		</section>


	</main>
</body>
</html>